<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: French
-----------------
*/

define('LANG_RIBBONS_PR', ' par manche');
define('LANG_RIBBONS_1', ' de ');
define('LANG_RIBBONS_2', ' re&#231;us');
define('LANG_RIBBONS_3', 'Re&#231;us');
define('LANG_RIBBONS_4', 'Derniers re&#231;us');
define('LANG_RIBBONS_5', 'Pour cent');
define('LANG_RIBBONS_COUNT', '<b>Derniers re&#231;us : </b><br /> ');


define('LANG_RIBBONS_TEXT_r1', '<b>RUBAN FUSIL D&#146;ASSAUT (200 XP)</b><br /> Abattre 7 ennemis au fusil d&#146;assaut dans une manche.');
define('LANG_RIBBONS_TEXT_r2', '<b>RUBAN CARABINE (200 XP)</b><br /> Abattre 7 ennemis &#224; la carabine dans une manche.');
define('LANG_RIBBONS_TEXT_r3', '<b>RUBAN FUSIL-MITRAILLEUR (200 XP)</b><br /> Abattre 7 ennemis au fusil-mitrailleur dans une manche.');
define('LANG_RIBBONS_TEXT_r4', '<b>RUBAN FUSIL DE PR&#201;CISION (200 XP)</b><br /> Abattre  7  ennemis  au  fusil  de  pr&#233;cision  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r5', '<b>RUBAN PISTOLET (200 XP)</b><br /> Abattre  4  ennemis  au  pistolet  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r6', '<b>RUBAN FUSIL &#192; POMPE  (200 XP)</b><br /> Abattre  7  ennemis  au  fusil  &#224;  pompe  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r7', '<b>RUBAN D&#201;FENSE PERSONNELLE (200 XP)</b><br /> Abattre  7  ennemis  avec  des  armes  de  d&#233;fense  personnelle  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r8', '<b>RUBAN M&#202;L&#201;E (200 XP)</b><br /> Abattre  4  ennemis  &#224;  l&#146;arme  de  m&#234;l&#233;e  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r9', '<b>RUBAN SABOTAGE (200 XP)</b><br /> Neutraliser  4  véhicules  ennemis  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r10', '<b>RUBAN DESTRUCTION DE V&#201;HICULES (200 XP)</b><br /> D&#233;truire  3  véhicules  ennemis  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r11', '<b>RUBAN DE PR&#201;CISION (200 XP)</b><br /> R&#233;ussir  5  tirs  en  pleine  t&#234;te  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r12', '<b>RUBAN REPR&#201;SAILLES (200 XP)</b><br /> Tuer  2  ennemis  en  repr&#233;sailles  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r13', '<b>RUBAN SAUVETAGE (200 XP)</b><br /> R&#233;ussir  2  sauvetages  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r14', '<b>RUBAN &#201;NNEMI JUR&#201; (200 XP)</b><br /> Tuer  2  ennemis  jur&#233;s  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r15', '<b>RUBAN SUPPRESSION (200 XP)</b><br /> R&#233;ussir  7  suppressions  assist&#233;es  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r16', '<b>RUBAN MEILLEUR JOUEUR (500 XP)</b><br /> &#202;tre  le  meilleur  joueur  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r17', '<b>RUBAN 2&#232;me MEILLEUR JOUEUR (400 XP)</b><br /> &#202;tre  le  2&#232;me  meilleur  joueur  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r18', '<b>RUBAN 3&#232;me MEILLEUR JOUEUR (300 XP)</b><br />&#202;tre  le  3&#232;me  meilleur  joueur  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r19', '<b>RUBAN ESCOUADE DE CHOC (500 XP)</b><br /> Faire  partie  de  la  meilleure  escouade  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r20', '<b>RUBAN &#201;FFICACIT&#201; COMBAT (500 XP)</b><br /> Obtenir  3  bonus  de  s&#233;rie  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r21', '<b>RUBAN D&#201;MINAGE (200 XP)</b><br />D&#233;truire  2  explosifs  ennemis  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r22', '<b>RUBAN R&#201;APPARITION ESCOUADE (200 XP)</b><br /> Obtenir  7  bonus  de  r&#233;apparition  d&#146;escouade  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r23', '<b>RUBAN &#201;LIMINATION ESCOUADE (200 XP)</b><br /> Obtenir  2  bonus  &#233;limination  D&#146;escouade  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r24', '<b>RUBAN GUERRE DE TRANSPORT (200 XP)</b><br /> Tuer  4  ennemis  &#224;  l&#146;aide  de  v&#233;hicules  de  transport  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r25', '<b>RUBAN GUERRE TERRESTRE (200 XP)</b><br /> Tuer  7  ennemis  &#224;  l&#146;aide  de  v&#233;hicules  terrestres  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r26', '<b>RUBAN EMPLACEMENT FIXE (200 XP)</b><br /> Tuer  2  ennemis  &#224;  l&#146;arme  fixe  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r27', '<b>RUBAN GUERRE A&#201;RIENNE (200 XP)</b><br /> Tuer  6  ennemis  &#224;  l&#146;aide  de  v&#233;hicules  a&#233;riens  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r28', '<b>RUBAN DESTRUCTEUR DE RELAIS (200 XP)</b><br /> D&#233;truire  3  relais  de  communication  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r29', '<b>RUBAN PROTECTEUR DE RELAIS (200 XP)</b><br /> Prot&#233;ger  4  relais  de  communication  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r30', '<b>RUBAN VAINQUEUR DE RU&#201;E (500 XP)</b><br /> Remporter  une  manche  de  Ru&#233;e.');
define('LANG_RIBBONS_TEXT_r31', '<b>RUBAN VAINQUEUR DE CONQU&#202;TE (500 XP)</b><br /> Remporter  une  manche  de  Conqu&#234;te.');
define('LANG_RIBBONS_TEXT_r32', '<b>RUBAN VAINQUEUR MATCH &#192; MORT EN &#201;QUIPE (500 XP)</b><br /> Remporter  une  manche  de  Match  &#224;  mort  en  &#233;quipe.');
define('LANG_RIBBONS_TEXT_r33', '<b>RUBAN VAINQUEUR DE RU&#201;E EN ESCOUADE (500 XP)</b><br /> Remporter  une  manche  de  Ru&#233;e  en  escouade.');
define('LANG_RIBBONS_TEXT_r34', '<b>RUBAN VAINQUEUR MATCH &#192; MORT EN ESCOUADE (500 XP)</b><br /> Remporter  une  manche  de  Match  &#224;  mort  en  escouade.');
define('LANG_RIBBONS_TEXT_r35', '<b>RUBAN RU&#201;E (200 XP)</b><br />Terminer  une  manche  de  Ru&#233;e.');
define('LANG_RIBBONS_TEXT_r36', '<b>RUBAN CONQU&#202;TE (200 XP)</b><br />Terminer  une  manche  de  Conqu&#234;te.');
define('LANG_RIBBONS_TEXT_r37', '<b>RUBAN MATCH &#192; MORT EN &#201;QUIPE (200 XP)</b><br />Terminer  une  manche  de  Match  &#224;  mort  en  &#233;quipe.');
define('LANG_RIBBONS_TEXT_r38', '<b>RUBAN RU&#201;E EN ESCOUADE (200 XP)</b><br />Terminer  une  manche  de  Ru&#233;e  en  escouade.');
define('LANG_RIBBONS_TEXT_r39', '<b>RUBAN MATCH &#192; MORT EN ESCOUADE (200 XP)</b><br /> Terminer  une  manche  de  Match  &#224;  mort  en  escouade');
define('LANG_RIBBONS_TEXT_r40', '<b>RUBAN PRENEUR DE DRAPEAU (200 XP)</b><br /> Capturer  le  drapeau  4  fois  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r41', '<b>RUBAN D&#201;FENSEUR DE DRAPEAU (200 XP)</b><br /> D&#233;fendre  le  drapeau  5  fois  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r42', '<b>RUBAN &#201;FFICACIT&#201; RAVITAILLEMENT (200 XP)</b><br /> Effectuer  7  ravitaillements  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r43', '<b>RUBAN &#201;FFICACIT&#201; M&#201;CANICIEN (200 XP)</b><br /> Effectuer  7  r&#233;parations  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r44', '<b>RUBAN &#201;FFICACIT&#201; M&#201;DECIN (200 XP)</b><br /> Effectuer  5  r&#233;animations  dans  une  manche.');
define('LANG_RIBBONS_TEXT_r45', '<b>RUBAN &#201;FFICACIT&#201; D&#201;TECTION (200 XP)</b><br /> Effectuer  5  soutiens  par  capteur  de  mouvement  dans  une  manche.');
define('LANG_RIBBONS_TEXT_NO_RIBBON', '<b>Aucun ruban</b><br />N&#146;a pas encore obtenu de ruban.');
define('LANG_RIBBONS_TEXT_NO_RIBBON_DETAILS', 'Ce ruban n&#146;a pas &#233;t&#233; obtenu');